このプラグインは WordPress の最新3回のメジャーリリースに対してテストされていません。もうメンテナンスやサポートがされていないかもしれず、最新バージョンの WordPress で使用した場合は互換性の問題が発生する可能性があります。

WF Cookie Consent

説明

WF Cookie Consent shows the user a clear message that the site uses cookies.
This plugin supports multi-language installations with the polylang-plugin from Chouby or WPML-plugin from wpml.org. It has a wide array of settings for controlling the style and contents.
WF Cookie Consent is the “wunderfarm-way” to show how your website complies with the EU Cookie Law.

スクリーンショット

  • Example showing the wf-cookie-consent-bar
  • WF Cookie Consent options section
  • Multi-language support

インストール

  1. Upload WF Cookie Consent to the /wp-content/plugins/ directory
  2. WordPress の「プラグイン」メニューからプラグインを有効化してください
  3. If you want to set custom settings, go to Settings menu > WF Cookie Consent.

評価

2019年8月16日
Really fantastic plugin, but please don't set inline CSS and no add !important please, than its sooo fantastic. Thank you yery much for your great work 🙂
26件のレビューをすべて表示

貢献者と開発者

WF Cookie Consent はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“WF Cookie Consent” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

1.1.4

Important fix for a XSS vulnerability on the ‘Settings-Page’.

1.1.3

Improved performance by loading a minified js file. Added rel=”noopener” to the link referring to the policy page.

1.1.2

Added a direct link to generate a cookie policy.

1.1.1

Added Hungarian Language. Minor Bugfixes.

1.1.0

Better admin default options, performance improvements and iubenda integration added.

1.0.1

Bugfix: Unescaped HTML in text output

1.0.0

Improved performance by loading WF Cookie Consent later

0.9.9

Compatibility for Polylang Version 1.8

0.9.8

Compatibility for WPML Version 3.2 and above

0.9.7

Improved compatibility with WPML Multilingual CMS 3.2.6

0.9.5

Compatibility for IE8 and previous IE versions

0.9.4

Bugfix: The page-selector is now showing all entries.

0.9.3

Updated Readme and Upgrade Notice.

0.9.2

Bugfix: Compatibility with Polylang and WPML.

0.9.1

Improved compatibility with Polylang and WPML.

0.9.0

Bugfix: For websites using earlier versions of WPML.

0.8.9

Bugfix: Include js file.

0.8.8

Bugfix: Improved wf_get_languages().

0.8.7

Improved compatibility with other plugins and themes.

0.8.6

Bugfix: Set cookie path (thx for the bug report adfasyxcv!)

0.8.5

Improved compatibility with other plugins.

0.8.4

Escaped text strings for echoing in JS & option field descriptions.

0.8.3

Bugfix: Custom settings with Polylang.

0.8.2

Bugfixes: Custom fields for default language (en) and selected more-info page.

0.8.1

Support for WPML and Polylang.